QNAP Systems, Inc. - Network Attached Storage (NAS)

Language

Support

Quali modelli NAS e versioni QTS supporta IFTTT Agent?

Modelli a cui si applica:

Risposta:

IFTTT Agent è supportato su tutti i modelli NAS e richiede QTS 4.2.2 e superiore.

Data di rilascio: 2016-12-28
È stato utile?
Grazie per il feedback.
Grazie per il feedback. Per eventuali domande, contattare support@qnap.com